SWFTextField::addChars
SWFTextField::align
SWFTextField
PHP Manual

# SWFTextField::addString

(PHP 4 >= 4.0.5)

SWFTextField::addString — Concatenates the given string to the text field

### Description

void SWFTextField::addString ( string `$string` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield::setname() concatenates the string `string` to the text field.

### Return Values

No value is returned.

SWFTextField::addChars
SWFTextField::align
SWFTextField
PHP Manual